html,body {margin:0; height:100%; font-family:Arial;}
.bodyClass {background:url("../images/graphics/bg_grad.gif") repeat-x top;}
.master {margin:0px auto; width:984px;}
/*minheight {min-height:500px; height:auto !important; height:500px;}*/
img {border:0;}
#ui-datepicker-div { display:none }
.clearBoth {clear:both;}
.error_msg {color:red;}
/* standard search box */  
#search form input {border:0px;}  
#search{width: 140px; padding:2px; vertical-align: middle; border:solid 1px #666;}
#search form{padding:0px; margin:0px;}
#search #input {float:left;}
#search #searchgo {float:right; padding-top:1px;}
/* standard search box close */
/* client login box */
#login{width: 160px; margin:0px auto; }
#loginheader{ font-size:14px; padding: 5px; color: #000;  }
#client_login{padding: 0px; margin: 0px; font-size:11px; color:#fff; }
#client_login .username{margin: 5px 0px 5px 0px; font-size:11px; width: 155px;}
#client_login .password{margin: 5px 0px 0px 0px; font-size:11px; width: 155px;}
#loginGo {float:right; margin: 5px 0px 5px 0px;} 
/* client login box close */  
/***** Newsletter Subscribe Thin ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px; color: #000000;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table.newssubscribe .error_msg{color: #e3e3e3;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/***** Newsletter Subscribe Thin End ******/
/***** Google Rss Code *****/
.gfc-resultsHeader {display:none !important;}
.gf-author {color:#666 !important; font-size:11px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:11px !important;}
.gf-snippet {color:#333 !important; font-size:11px !important;}
/***** Google Rss Code End *****/

.PostAuthor, .PostPublished{font-weight:bold;}
.BlogRightMenu {background: #dae0e4; padding:10px;}
div.Blog div.BlogPosts{margin-right: 240px !important;}

.linkStyle:hover {background:#024962; color:#fff; font-weight:bold;}

.logoDiv {margin-left:10px;}

.headDiv
{
    width:984px;
    height:165px;
    background:url("../images/graphics/head_quote.gif") no-repeat right 25px;
}

.blogDiv
{
    width:984px;
    height:165px;
    background:url("../images/graphics/blogtitle2.png") no-repeat right 25px;
}
.conDiv
{
    width:984px;
    background:url("../images/graphics/main_bg_grad.gif") repeat-y;
}
.conFoot
{
    width:984px;
    height:4px;
    background:url("../images/graphics/main_foot.gif") no-repeat;
}
.conRight
{
    width:761px;
    float:right;
}
.conLeft
{
    width:223px;
    float:left;
}
.conPad
{
    padding:30px;
}
.leftDiv
{
    width:220px;
    margin-left:3px;
    background:url("../images/graphics/left_bg_grad.gif") repeat-x top;
}
.navDiv
{
    width:192px;
    margin:0px auto;
    padding-top:30px;
    z-index:999999;
}

.featDivHome
{
    width:761px;
    height:190px;
    background:url("../images/graphics/home_feat_bg.gif") no-repeat;
}
.featRight
{
    width:338px;
    height:139px;
    float:right;
    margin:19px 34px 0px 0px;
}
.featLeft
{
    width:338px;
    height:139px;
    float:left;
    margin:19px 0px 0px 21px;
}
.featLeft, .featRight
{
    color:#fff;
}
.featLeft a, .featRight a
{ color: #fff; text-decoration: none;}

.featLeft a:hover, .featRight a:hover
{ color: #fff; text-decoration: none;}

/***************************** ************************************/
.featDivHomeSlim
{
    width:761px;
    height:98px;
    background:url("../images/graphics/feat_bg.gif") no-repeat;
}
.featRightSlim
{
    width:338px;
    height:98px;
    float:right;
    margin:12px 34px 0px 0px;
}
.featLeftSlim
{
    width:338px;
    height:98px;
    float:left;
    margin:12px 0px 0px 21px;
}
.featLeftSlim, .featRightSlim
{
    color:#fff;
}
.featLeftSlim a, .featRight a{ color: #fff; text-decoration: none;}
.featLeftSlim a:hover, .featRight a:hover{ color: #fff; text-decoration: none;}
.featPad
{
    padding:26px;
}
.featPad a{ color: #fff; text-decoration: none;}
.featPad a:hover{ color: #fff; text-decoration: none;}
.featPadSlim
{
    padding:26px;
}
.featPadSlim a{ color: #fff; text-decoration: none;}
.featPadSlim a:hover{ color: #fff; text-decoration: none;}
.footTxt
{
    width:984px;
    height:30px;
    line-height:30px;
    text-align:center;
    font-size:11px;
    color:#777;
margin:0px auto;
}
.footTxt a{ color: #777; text-decoration: none;}
.footTxt a:hover{ color: #777; text-decoration: none;}
.subButtons
{
    width:201px;
    margin:0px auto;
}
.subHead
{
    width:201px;
    height:10px;
    background:url("../images/graphics/sub_link_head.gif") no-repeat;
}
.subFoot
{
    width:201px;
    height:10px;
    background:url("../images/graphics/sub_link_foot.gif") no-repeat;
}
.subCon
{
    width:201px;
    background:url("../images/graphics/sub_link_grad.gif") repeat-y;
}
.eaBtn
{
    width:153px;
    height:38px;
    line-height:37px;
    background:url("../images/graphics/sub_link_btn.gif") no-repeat;
    padding:0px 15px;
    margin:3px 0px;
}
.eaBtn a{ color: #305563; text-decoration: none; font-weight:bold;}
.eaBtn a:hover{ color: #305563; text-decoration: none; font-weight:bold;}
.centerBtns
{
    width:183px;
    margin:0px auto;
padding:1px 0px;
}
.centerTxt
{
    width:195px;
    margin:10px auto;
    color:#c8e4ed;
    font-weight:bold;
}
.spacer
{
height:10px;
}


#subnav{padding:0px 0px 0px 0px;}
#subnav ul{ margin:0; padding:0; list-style:none; list-style-type:none; }
#subnav li { padding: 0px 0px 0px 0px margin:0 0 0px;  }
#subnav a { font-family: Tahoma; font-size: 12px; color:#305563; text-decoration: none; }
#subnav a:hover { color:#fff; text-decoration: none; }

.PostHeader a{ color: #a20346; text-decoration: underline;}
.PostHeader a:hover{ color: #024a63; text-decoration: underline;}